<template>
  <div class="page-content">
    <photo-album :member-id="memberId" :from="from" />
    <!-- <vue-gic-footer style="padding-bottom:80px"></vue-gic-footer> -->
  </div>
</template>

<script>
import vNav from '@/common/navbar/navbar.vue';
import photoAlbum from './photo-album.vue';
export default {
  name: 'album',
  components: {
    vNav,
    photoAlbum
  },
  data() {
    return {
      navpath: [
        {
          name: '首页',
          path: ''
        },
        {
          name: '客户详情',
          path: '/customerDetail?memberId=' + this.$route.query.memberId || '',
        },
        {
          name: "相册",
          path: ''
        }
      ],
      memberId: '',
      from: ''
    };
  },
  created() {
    let from = this.$route.query.from;
    let memberId = this.$route.query.memberId;
    this.memberId = memberId;
    this.from = from;
  }
}
</script>